import Basic from './demo/basic.md'
import Character from './demo/character.md'
import Clearable from './demo/clearable.md'
import Disabled from './demo/disabled.md'
import Half from './demo/half.md'

# Rate

Evaluate stuff component.

## Scenario

- Show evaluation.

- A quick rating operation on something.

## Usage

```jsx
import { Rate } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic/>
    <Half/>
    <Clearable/>
  </column>
  <column>
    <Disabled/>
    <Character/>
  </column>
</layout>

## API


